<div class="col-12 col-sm-6 col-xl-4 m-auto pt-5">
  <h4 style="color: #495057; text-align: center; margin-bottom: 16px">Добро пожаловать!</h4>
  <p-tabView>
    <p-tabPanel header="Авторизация"
                [cache]="false">
      <ng-template pTemplate="content">
        <app-authorization></app-authorization>
      </ng-template>
    </p-tabPanel>
    <p-tabPanel header="Регистрация"
                [cache]="false">
      <ng-template pTemplate="content">
        <app-registration></app-registration>
      </ng-template>
    </p-tabPanel>
  </p-tabView>
</div>

<p-toast position="top-left"></p-toast>
